## gnome-control-center 45.0

=== debian/changelog ===
gnome-control-center (1:45.0-1ubuntu3.1) mantic-security; urgency=medium

  * SECURITY UPDATE: SSH remote access status not displayed correctly
    (LP: #2039577)
    - d/p/u/CVE-2023-5616.patch: Check the status of both the sshd service and
      socket since either could be in use. Also when enabling remote access,
      enable this via the socket rather than the service.
    - debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    - CVE-2023-5616

 -- Alex Murray <alex.murray@canonical.com>  Fri, 08 Dec 2023 18:43:18 +1030

gnome-control-center (1:45.0-1ubuntu3) mantic; urgency=medium

  * d/p/u/Disable-non-working-camera-microphones-panels.patch:
    - fix the patch to not disable the entire privacy->devices section
      and restore access to the thunderbolt and security panels (lp: #2038907)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Oct 2023 11:50:37 +0200

gnome-control-center (1:45.0-1ubuntu2) mantic; urgency=medium

  * debian/patches/gitlab-fix-vpn.patch:
    - cherry pick an upstream fix for a recent regression in the VPN
      configuration (lp: #2037011)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Oct 2023 12:01:57 +0200

gnome-control-center (1:45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian (LP: #2034579). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Recommend system-config-printer
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
  * Fix missing headerbar in Ubuntu Desktop page (LP: #2033658)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:23:05 -0400

gnome-control-center (1:45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on tecla

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 16:19:50 -0400

gnome-control-center (1:45~rc-2) unstable; urgency=medium

  * Drop patch reverting use of Tecla, the new GTK4 keyboard layout viewer
  * Depend on tecla instead of gkbd-capplet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 11:41:09 -0400

gnome-control-center (1:45~rc-1ubuntu2) mantic; urgency=medium

  * debian/control.in:
    - restore recommends on system-config-printer-common, it is needed
      as a backend for the printing panel (lp: #2033059)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Aug 2023 12:45:01 +0200

gnome-control-center (1:45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead

