=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DSSHD_SERVICE=\"ssh.service\" -DSSHD_SOCKET=\"ssh.socket\"
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

# Not in Ubuntu main yet https://launchpad.net/bugs/1892456
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
DISTRIBUTOR_LOGO := /usr/share/pixmaps/ubuntu-logo-text.png
DISTRIBUTOR_LOGO_DARK := /usr/share/pixmaps/ubuntu-logo-text-dark.png
MALCONTENT := -Dmalcontent=false
else
DISTRIBUTOR_LOGO := /usr/share/icons/vendor/scalable/emblems/emblem-vendor.svg
DISTRIBUTOR_LOGO_DARK := /usr/share/icons/vendor/scalable/emblems/emblem-vendor.svg
ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
MALCONTENT := -Dmalcontent=true
else
MALCONTENT := -Dmalcontent=false
endif
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
SNAP := -Dsnap=true
else
SNAP := -Dsnap=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dprivileged_group=sudo \
		-Dwhoopsie=true \
		-Ddocumentation=true \
		-Ddistributor_logo=$(DISTRIBUTOR_LOGO) \
		-Ddark_mode_distributor_logo=$(DISTRIBUTOR_LOGO_DARK) \
		$(MALCONTENT) \
		$(SNAP)

# Ubuntu-specific
override_dh_translations:
	dh_translations --domain=gnome-control-center-2.0
