## gnome-control-center 46~alpha

=== debian/changelog ===
gnome-control-center (1:46~alpha-2ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
  * Refresh patches
  * Drop renamed .desktop notifications patch: the compatibility .desktop files
    were dropped long ago
  * Add patch to fix closing Users language dialog
  * Update Ubuntu patches to adjust capitalization and mnemonics
  * Update snap-store patch to launch snap-store with higher priority
    than gnome-software
  * Add temporary Build-Depends: libevdev to work around #1060687

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jan 2024 16:33:03 -0500

gnome-control-center (1:46~alpha-2) unstable; urgency=medium

  * Move gnome-remote-desktop from Recommends to Depends (Closes: #1060465)
  * Update architectures where malcontent is available

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 18:02:28 -0500

gnome-control-center (1:46~alpha-1) unstable; urgency=medium

  * New upstream release
    - Allow using Left Ctrl as Compose Key (LP: #1973226)
  * debian/control: Bump minimum glib to 2.76.6
  * Build-Depend on libsoup3 and json-glib instead of snapd-glib
  * Stop using debian/control.in and dh_gnome_clean
  * Refresh patches
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jan 2024 15:30:27 -0500

gnome-control-center (1:45.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 16:46:52 -0500

gnome-control-center (1:45.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 14:26:44 -0400

gnome-control-center (1:45.0-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/gitlab-fix-vpn.patch:
    - cherry pick an upstream fix for a recent regression in the VPN
      configuration (LP: #2037011) (Closes: #1053566)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Oct 2023 09:13:49 -0400

gnome-control-center (1:45.0-1ubuntu4) noble; urgency=medium

  * SECURITY UPDATE: SSH remote access status not displayed correctly
    (LP: #2039577)
    - d/p/u/CVE-2023-5616.patch: Check the status of both the sshd service and
      socket since either could be in use. Also when enabling remote access,
      enable this via the socket rather than the service.
    - debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    - CVE-2023-5616

 -- Alex Murray <alex.murray@canonical.com>  Mon, 20 Nov 2023 14:22:06 +1030
