=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,11 @@
 else
 DISTRIBUTOR_LOGO := /usr/share/icons/vendor/scalable/emblems/emblem-vendor.svg
 DISTRIBUTOR_LOGO_DARK := /usr/share/icons/vendor/scalable/emblems/emblem-vendor.svg
-ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32))
 MALCONTENT := -Dmalcontent=true
 else
 MALCONTENT := -Dmalcontent=false
 endif
-endif
-
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-SNAP := -Dsnap=true
-else
-SNAP := -Dsnap=false
 endif
 
 %:
@@ -35,9 +29,10 @@
 		-Ddocumentation=true \
 		-Ddistributor_logo=$(DISTRIBUTOR_LOGO) \
 		-Ddark_mode_distributor_logo=$(DISTRIBUTOR_LOGO_DARK) \
-		$(MALCONTENT) \
-		$(SNAP)
+		$(MALCONTENT)
 
 # Ubuntu-specific
 override_dh_translations:
 	dh_translations --domain=gnome-control-center-2.0
+
+override_dh_gnome_clean:
