=== debian/changelog ===
gnome-control-center (1:46.0.1-1ubuntu7) noble; urgency=medium

  * Re-enable Location Services for now after more conversation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 12:54:43 -0400

gnome-control-center (1:46.0.1-1ubuntu6) noble; urgency=medium

  * Add Depends: heif-gdk-pixbuf, heif-thumbnailer (LP: #2061090)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 09:02:06 -0400

gnome-control-center (1:46.0.1-1ubuntu5) noble; urgency=medium

  * Cherry-pick 2 patches to disable Location Services because Mozilla has
    stopped providing this service and there is not a suitable replacement
    (LP: #2062178)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 08:41:48 -0400

gnome-control-center (1:46.0.1-1ubuntu4) noble; urgency=medium

  * d/p/ubuntu/mouse-Add-animations-following-the-accent-colors.patch:
    Regenerate the ubuntu-accented assets using the same source blender file
    as in GNOME and include the missing animations (LP: #2062078)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 18 Apr 2024 00:50:26 +0200

gnome-control-center (1:46.0.1-1ubuntu3) noble; urgency=medium

  [ Alex Murray ]
  * debian/patches/ubuntu/CVE-2023-5616.patch:
    - update the patch for the new serie and re-enable it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2024 16:47:10 +0200

gnome-control-center (1:46.0.1-1ubuntu2) noble; urgency=medium

  * Cherry-pick proposed patch to fix Remote Desktop Generate Passwords
  * Cherry-pick patch to support stable-ssid mode for NetworkManager 1.46
  * Add Build-Depends: network-manager (>= 1.46.0) for that change

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Apr 2024 19:18:22 -0400

gnome-control-center (1:46.0.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - Temporarily disable CVE-2023-5616 (sshd socket) patch until it can be
        rewritten
  * Drop Revert Remote Login patch: not needed for Ubuntu
  * Drop periods from end of tiling option descriptions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 10:25:20 -0400

gnome-control-center (1:46.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gnome-online-accounts
  * Drop 6 patches applied in new release
  * Add patch to revert adding Remote Login page since it requires
    gnome-remote-desktop 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 09:30:57 -0400

gnome-control-center (1:46.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:07:19 +0000

gnome-control-center (1:46.0-0ubuntu5) noble; urgency=medium

  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - fix the description and the layout of the tiling options,
      thanks Tim Holmes-Mitra

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Mar 2024 12:37:45 +0100

gnome-control-center (1:46.0-0ubuntu4) noble; urgency=medium

  * Add patch to sort Nextcloud below Microsoft in Online Accounts

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 17:46:04 -0400


