=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-Dlocation-services=enabled \
 		-Dprivileged_group=sudo \
 		-Dwhoopsie=true \
 		-Ddocumentation=true \
