=== debian/control ===
--- 
+++ 
@@ -11,15 +11,14 @@
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 41),
-               gsettings-desktop-schemas-dev (>= 42~),
+               gsettings-desktop-schemas-dev (>= 46~beta),
                gtk-doc-tools,
                libaccountsservice-dev (>= 0.6.39),
                libadwaita-1-dev (>= 1.4~beta),
                libcolord-dev (>= 0.1.34),
                libcolord-gtk4-dev (>= 0.1.24),
                libcups2-dev,
-               libevdev-dev,
-               libgcr-3-dev [linux-any],
+               libgcr-4-dev [linux-any],
                libgdk-pixbuf-2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.76.6),
@@ -28,8 +27,8 @@
                libgnome-desktop-4-dev,
                libgnome-rr-4-dev,
                libgnutls28-dev,
-               libgoa-1.0-dev (>= 3.45),
-               libgoa-backend-1.0-dev (>= 3.45),
+               libgoa-1.0-dev (>= 3.49.1),
+               libgoa-backend-1.0-dev (>= 3.49.1),
                libgsound-dev,
                libgtk-4-dev (>= 4.11.2),
                libgtop2-dev,
@@ -60,6 +59,7 @@
                libxml2-utils,
                locales,
                meson (>= 0.57.0),
+               network-manager-dev (>= 1.46.0) [linux-any],
                polkitd,
                python3-dbusmock,
                shared-mime-info,
@@ -82,9 +82,10 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-remote-desktop (>= 44),
          gnome-settings-daemon (>= 41),
-         gsettings-desktop-schemas (>= 42~),
+         gsettings-desktop-schemas (>= 46~beta),
+         heif-gdk-pixbuf,
+         heif-thumbnailer,
          language-selector-gnome (>= 0.179~),
          libgtk-4-media-gstreamer,
          whoopsie-preferences,
@@ -97,12 +98,12 @@
             fwupd [linux-any],
             gnome-bluetooth-sendto,
             gnome-control-center-faces,
-            gnome-online-accounts (>= 3.25.3),
+            gnome-online-accounts (>= 3.49.1),
+            gnome-remote-desktop (>= 44),
             gnome-user-docs,
             ibus,
             iso-codes,
             libcanberra-pulse,
-            libnss-myhostname,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
             network-manager-gnome (>= 0.9.8),
             polkitd,
@@ -112,7 +113,7 @@
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
           gstreamer1.0-pulseaudio,
-          pkexec,
+          libjxl-gdk-pixbuf,
           realmd,
           x11-xserver-utils
 Breaks: gnome-remote-desktop (<< 42),
@@ -154,4 +155,3 @@
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.
-
