## gnome-control-center 46.4

=== debian/changelog ===
gnome-control-center (1:46.4-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream version (LP: #2080611).
    - fixes issues with fingerprint enrollment (lp: #2076164)
  * d/p/u/list-apps-even-without-malcontent.patch: Allow apps page to be
    populated even if Malcontent is not present at run-time. (lp: #2072772)

  [ Alessandro Astone ]
  * debian/patches: Better handle dbus callback from WhoopsiePreferences
    (LP: #2065294)

  [ Bin Li ]
  * d/p/datetime-fix-disabling-of-auto-timezone-during-pane.patch:
    - fix disabling of auto timezone during panel load (lp: #2073430)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 16 Sep 2024 16:29:15 +0200

gnome-control-center (1:46.3-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream version (lp: #2064762)
  * Enable the malcontent option not that the MIR is approved
    (lp: #2072772)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jul 2024 16:11:31 +0200
