=== debian/control ===
--- 
+++ 
@@ -113,7 +113,6 @@
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
           gstreamer1.0-pulseaudio,
-          libjxl-gdk-pixbuf,
           realmd,
           x11-xserver-utils
 Breaks: gnome-remote-desktop (<< 42),
