## gnome-control-center 46.7-0ubuntu0.24.04.2trisquel2

=== debian/changelog ===
gnome-control-center (1:46.7-0ubuntu0.24.04.2trisquel2) ecne; urgency=medium

  * Rebrand for trisquel and remove whoopsie dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Jun 2025 06:45:32 +0000
